.gt-d1,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.module-gc-counter .gtc-counter-heading.display,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--text-main-level-1-color);
  hyphens: manual;
  word-break: break-word;
}

.gt-d1,
.module-gc-counter .gtc-counter-heading.display {
  font-size: min(calc(32px + (var(--box-width) - 320px)*40/1120),max(16px,calc(72px*var(--scale-ratio)) + (72 - calc(var(--scale-ratio)*72)) * (var(--box-width) - 320px)/(1440 - 320)));
  font-weight: 600;
}

.gt-d1,
.h1,
.module-gc-counter .gtc-counter-heading.display,
h1 {
  font-family: Inter;
  letter-spacing: -.015em;
  line-height: 112%;
  margin-bottom: calc(18px*var(--scale-ratio) + (18 - var(--scale-ratio)*18)*(var(--box-width) - 320px)/1120);
}

.h1,
h1 {
  font-size: min(calc(30px + (var(--box-width) - 320px)*35/1120),max(16px,calc(65px*var(--scale-ratio)) + (65 - calc(var(--scale-ratio)*65)) * (var(--box-width) - 320px)/(1440 - 320)));
  font-weight: 700;
}

.h2,
h2 {
  font-size: min(calc(26px + (var(--box-width) - 320px)*10/1120),max(16px,calc(36px*var(--scale-ratio)) + (36 - calc(var(--scale-ratio)*36)) * (var(--box-width) - 320px)/(1440 - 320)));
  margin-bottom: calc(16px*var(--scale-ratio) + (16 - var(--scale-ratio)*16)*(var(--box-width) - 320px)/1120);
}

.h2,
.h3,
h2,
h3 {
  font-family: Inter;
  font-weight: 600;
  letter-spacing: -.015em;
  line-height: 112%;
}

.h3,
h3 {
  font-size: min(calc(24px + (var(--box-width) - 320px)*8/1120),max(16px,calc(32px*var(--scale-ratio)) + (32 - calc(var(--scale-ratio)*32)) * (var(--box-width) - 320px)/(1440 - 320)));
  margin-bottom: calc(14px*var(--scale-ratio) + (14 - var(--scale-ratio)*14)*(var(--box-width) - 320px)/1120);
}

.h4,
h4 {
  font-size: max(16px,calc(22px*var(--scale-ratio)) + (22 - calc(var(--scale-ratio)*22)) * (var(--box-width) - 320px)/(1440 - 320));
  margin-bottom: calc(12px*var(--scale-ratio) + (12 - var(--scale-ratio)*12)*(var(--box-width) - 320px)/1120);
}

.h4,
.h5,
h4,
h5 {
  font-family: Inter;
  font-weight: 600;
  letter-spacing: -.015em;
  line-height: 112%;
}

.h5,
h5 {
  font-size: max(16px,calc(18px*var(--scale-ratio)) + (18 - calc(var(--scale-ratio)*18)) * (var(--box-width) - 320px)/(1440 - 320));
  margin-bottom: calc(10px*var(--scale-ratio) + (10 - var(--scale-ratio)*10)*(var(--box-width) - 320px)/1120);
}

.h6,
h6 {
  font-size: max(16px,calc(16px*var(--scale-ratio)) + (16 - calc(var(--scale-ratio)*16)) * (var(--box-width) - 320px)/(1440 - 320));
  font-weight: 600;
  letter-spacing: -.015em;
  line-height: 112%;
  margin-bottom: calc(8px*var(--scale-ratio) + (8 - var(--scale-ratio)*8)*(var(--box-width) - 320px)/1120);
}

.h6,
h6,
p {
  font-family: Inter;
}

p {
  font-size: max(16px,calc(19px*var(--scale-ratio)) + (19 - calc(var(--scale-ratio)*19)) * (var(--box-width) - 320px)/(1440 - 320));
  font-weight: 400;
  letter-spacing: .002em;
  line-height: 140%;
  margin-bottom: calc(14px*var(--scale-ratio) + (14 - var(--scale-ratio)*14)*(var(--box-width) - 320px)/1120);
}

b,
p b,
p strong,
strong {
  font-weight: 600;
}

ul {
  -webkit-padding-start: 1.83em;
  font-size: max(16px,calc(19px*var(--scale-ratio)) + (19 - calc(var(--scale-ratio)*19)) * (var(--box-width) - 320px)/(1440 - 320));
  margin: 0;
  padding-bottom: calc(30px*var(--scale-ratio) + (30 - var(--scale-ratio)*30)*(var(--box-width) - 320px)/1120);
  padding-left: 1.83em;
}

ul.large,
ul.large li:last-child,
ul.micro,
ul.micro li:last-child,
ul.small,
ul.small li:last-child,
ul.tiny,
ul.tiny li:last-child {
  margin-bottom: 0;
}

ul:last-child {
  padding-bottom: 0;
}

li:not(:last-child) {
  margin-bottom: calc(14px*var(--scale-ratio) + (14 - var(--scale-ratio)*14)*(var(--box-width) - 320px)/1120);
}

li:not(:last-child):last-child {
  margin-bottom: 0;
}

.large {
  font-family: Inter;
  font-size: max(16px,calc(22px*var(--scale-ratio)) + (22 - calc(var(--scale-ratio)*22)) * (var(--box-width) - 320px)/(1440 - 320));
  font-weight: 400;
  letter-spacing: .002em;
  line-height: 140%;
  margin-bottom: calc(16px*var(--scale-ratio) + (16 - var(--scale-ratio)*16)*(var(--box-width) - 320px)/1120);
}

.large li,
.small {
  margin-bottom: calc(12px*var(--scale-ratio) + (12 - var(--scale-ratio)*12)*(var(--box-width) - 320px)/1120);
}

.small {
  font-family: Inter;
  font-size: max(16px,calc(16px*var(--scale-ratio)) + (16 - calc(var(--scale-ratio)*16)) * (var(--box-width) - 320px)/(1440 - 320));
  font-weight: 400;
  letter-spacing: .002em;
  line-height: 140%;
}

.small li {
  margin-bottom: calc(8px*var(--scale-ratio) + (8 - var(--scale-ratio)*8)*(var(--box-width) - 320px)/1120);
}

.tiny {
  font-family: Inter;
  font-size: max(14px,calc(14px*var(--scale-ratio)) + (14 - calc(var(--scale-ratio)*14)) * (var(--box-width) - 320px)/(1440 - 320));
  font-weight: 400;
  letter-spacing: .002em;
  line-height: 140%;
  margin-bottom: calc(10px*var(--scale-ratio) + (10 - var(--scale-ratio)*10)*(var(--box-width) - 320px)/1120);
}

.tiny li {
  margin-bottom: calc(6px*var(--scale-ratio) + (6 - var(--scale-ratio)*6)*(var(--box-width) - 320px)/1120);
}

.micro {
  font-family: Inter;
  font-size: max(12px,calc(12px*var(--scale-ratio)) + (12 - calc(var(--scale-ratio)*12)) * (var(--box-width) - 320px)/(1440 - 320));
  font-weight: 400;
  letter-spacing: .002em;
  line-height: 140%;
  margin-bottom: calc(8px*var(--scale-ratio) + (8 - var(--scale-ratio)*8)*(var(--box-width) - 320px)/1120);
}

.micro li {
  margin-bottom: calc(3px*var(--scale-ratio) + (3 - var(--scale-ratio)*3)*(var(--box-width) - 320px)/1120);
}

blockquote {
  margin: 0;
}

blockquote:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='52' height='40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M.02 39.75V28.377c0-3.27.614-6.671 1.84-10.202A43.747 43.747 0 0 1 6.99 8.084C9.181 4.887 11.634 2.193 14.347 0l9.366 6.077a60.419 60.419 0 0 0-5.52 10.37c-1.449 3.567-2.155 7.507-2.118 11.818V39.75H.02Zm28.266 0V28.377c0-3.27.613-6.671 1.84-10.202a43.748 43.748 0 0 1 5.128-10.091C37.447 4.887 39.9 2.193 42.614 0l9.366 6.077a60.419 60.419 0 0 0-5.52 10.37c-1.45 3.567-2.155 7.507-2.118 11.818V39.75H28.286Z' fill='%23FF8A26'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: calc(40px*var(--scale-ratio) + (40 - var(--scale-ratio)*40)*(var(--box-width) - 320px)/1120);
  padding-bottom: calc(20px + (var(--box-width) - 320px)*40/1120);
  width: calc(52px*var(--scale-ratio) + (52 - var(--scale-ratio)*52)*(var(--box-width) - 320px)/1120);
}

blockquote h2:not(:only-child) {
  margin-bottom: calc(32px*var(--scale-ratio) + (32 - var(--scale-ratio)*32)*(var(--box-width) - 320px)/1120);
}

.lined-text {
  align-items: center;
  display: flex;
  gap: calc(10px*var(--scale-ratio) + (10 - var(--scale-ratio)*10)*(var(--box-width) - 320px)/1120);
}

.lined-text img {
  order: 3;
}

.lined-text:after {
  border-bottom: 2px solid #000;
  content: "";
  display: block;
  flex: 0 0 calc(120px + (var(--box-width) - 320px)*40/1120);
}

p+h2,
p+h3,
p+h4,
p+h5,
p+h6,
ul+h2,
ul+h3,
ul+h4,
ul+h5,
ul+h6 {
  margin-top: calc(30px*var(--scale-ratio) + (30 - var(--scale-ratio)*30)*(var(--box-width) - 320px)/1120);
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child {
  padding-bottom: 0;
}

.text-light-constant h1:not(.btn),
.text-light-constant h2:not(.btn),
.text-light-constant h3:not(.btn),
.text-light-constant h4:not(.btn),
.text-light-constant h5:not(.btn),
.text-light-constant h6:not(.btn),
.text-light-constant p:not(.btn) {
  color: var(--text-constant-dark-level-1-color);
}

.negative-text h1,
.negative-text h2,
.negative-text h3,
.negative-text h4,
.negative-text h5,
.negative-text h6,
.negative-text p {
  color: var(--text-negative-level-1-color);
}

.module-gc-counter .gtc-counter-heading.display,
.module-gc-counter .gtc-counter-heading.h1,
.module-gc-counter .gtc-counter-heading.h2,
.module-gc-counter .gtc-counter-heading.h3,
.module-gc-counter .gtc-counter-heading.h4,
.module-gc-counter .gtc-counter-heading.h5,
.module-gc-counter .gtc-counter-heading.h6 {
  color: var(--text-main-secondary-accent-color);
}

@media (max-width:575.98px) {
  .lined-text:after {
    flex: 1 0;
  }
}

@media (min-width:768px) {
  blockquote h2:not(:only-child) {
    width: 107%;
  }
}